{% extends "base.html" %}

{% block title %}
    Edit {{ project.name }}
{% endblock title %}
{% block content %}
    <main>
        <div class="edit-project">
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <button>Save</button>
                <button type="button">
                    <a id ="delete-button" href="{% url 'delete_project' project.id %}">Delete</a>
                </button>
            </form>
        </div>
    </main>
{% endblock content %}
